[language]
"[365插件II]"="[365插件II]"
"小精灵自动更新"="小精灵自动更新"
"仿Msgbox超炫弹窗."="仿Msgbox超炫弹窗."
"得到网页源内容"="得到网页源内容"
"播放Wav音效"="播放Wav音效"
"播放本地、网络,音频、视频"="播放本地、网络,音频、视频"
"关闭显示器,晃动鼠标〓打开"="关闭显示器,晃动鼠标〓打开"
"全盘搜索文件返回路径"="全盘搜索文件返回路径"
"仿QQ登陆信息"="仿QQ登陆信息"
"显示实时屏显[X,Y,宽,高,背色,字色,字体,大小,加粗,滚动条,边框样式,置顶]"="显示实时屏显[X,Y,宽,高,背色,字色,字体,大小,加粗,滚动条,边框样式,置顶]"
"写入屏显文字[内容,样式]"="写入屏显文字[内容,样式]"
"关闭实时屏显"="关闭实时屏显"
